<?
if (isset($user))mysql_query("DELETE FROM `chat_who` WHERE `id_user` = '$user[id]'");
mysql_query("DELETE FROM `chat_who` WHERE `time` < '".($time-1000)."'");
$b = mysql_result(mysql_query("SELECT COUNT(*) FROM `chat_who`"),0);
$a = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` where `url` = 'ch.php'"),0);
$cyku = $a + $b;
print $cyku.' чел';
?>